/*
This file and project in made by vandel.io
If re-using this, write a comment  | Original by vandel.io

*/
/* 
    Created on : Jul 14, 2015, 9:58:23 AM
    Author     : vandel
*/

            /* Ignore => Base Styles */
            body {  -webkit-font-smoothing: antialiased;  overflow-x:hidden; }
            .ScrollSceneIndicators { display:none;z-index: 9999999 !important; }
main {background: #d8eef7; font-family: 'Yanone Kaffeesatz', sans-serif; overflow: hidden;
z-index: -10;}

            /* MY STYLE */
            
            .hugeAss{
                font-size: 120px;
                font-weight: 800;
                
            }
            
            a{
                color:#383838;
                opacity: 0.8;
            }
            a:hover{
                text-decoration: none;
            }
            .attensionText{
                color:#668899;
            }
            .lightText{
                color:#fff;
            }
            .yellow{
                color:#F8BF9B;
            }
            
            #summerScene{
                height:400px;
                padding-bottom: 1000px;
            }
            #summerText{
                width:80%;
            position:fixed;
                left:10%;
                text-align: center;
            }
            
            #icecream{
                width:20%;
                margin:0 40%;
                position:fixed;
                top:30%;
                
                  -ms-transform:  scale(0.5);/* IE 9 */
                -webkit-transform: scale(0.5);/* Chrome, Safari, Opera */
                transform:  scale(0.5);
                transform-origin: top;
                
            }
              #icecreamdrop1{
                  opacity: 0;
                width:2%;
                margin:0 54% 0;
                position:fixed;
                top:36%;
                  -ms-transform:  scale(0.3);/* IE 9 */
                -webkit-transform: scale(0.3);/* Chrome, Safari, Opera */
                transform:  scale(0.3);
               
                
            } 
            
              #icecreamdrop2{
                  opacity: 0;
                width:2%;
                margin:0 50% 0;
                position:fixed;
                
                top:36%;
                  -ms-transform:  scale(0.3);/* IE 9 */
                -webkit-transform: scale(0.3);/* Chrome, Safari, Opera */
                transform:  scale(0.3);
               
                
            } 
            
            #summerSceneEndText{
                position: fixed;
                opacity: 0;
                width:80%;
                margin: 300px 10% 0 10%;
                bottom:-10%;
                text-align: center;
                color:lightslategrey;
            }
            
            #summerSceneEndTextLast{
               position: fixed;
                opacity: 0;
                width:80%;
                margin: 0 10%;
                bottom:0;
                text-align: center;
            }
            
            
            
            
              #authumScene{
                height:400px;
                padding-bottom: 1500px;
            }
            
            
            .leavesgroup1{
                position: fixed;
                left:400px;
                top:-100%;
                   -ms-transform:  scale(2);/* IE 9 */
                -webkit-transform: scale(2);/* Chrome, Safari, Opera */
                transform:  scale(2);
            }
            
              
            .leavesgroup2{
                position: fixed;
                right:200px;
                top:-100%;
            }
            #leave3{
                left:300px;
                top:-100%;
            }
            
            
            /* winter */
            #winterScene{
                margin-top: 200px;
                height:400px;
                padding-bottom: 1500px;
            }
            #winterStartText{
                opacity: 0;
                text-align: center;
            }
            .fnug{
                position: fixed;
                top:-100%;
                left:40%;
                opacity: 1;
                  -ms-transform:  scale(1);/* IE 9 */
                -webkit-transform: scale(1);/* Chrome, Safari, Opera */
                transform:  scale(1);
                
            }
            #fnug1{
                left:0%;
            }
            #fnug2{
                left:25%;
            }
            
            #fnug3{
                left:75%;
            }
           
            #springScene{
                height:400px;
                padding-bottom: 1500px;
            }
            #springStartText{
                color:#ffe089;
                opacity: 0;
                text-align: center;
            }
            
            #bee{
                width:10%;
                position: fixed;
                top:40%;
                left:-20%;
            }
            
            #EndStartText,
            #EndLastText{
                opacity: 0;
                color:#383838;
            }
            
            #footerArrow{
                opacity: 0;
            }
            #endScene{
               
                height:400px;
                padding-bottom: 1500px;
            }
            .margin-right{
                font-size: 16px;
                margin-right:15px;
            }
           
            
            #footerBg{
                color:#383838;
                padding:20px 10%;
                text-align: right;
            }
           footer#footerBg.BigAss:hover{
                position: relative;
                z-index: 999999;
                color:#668899;
                padding:20px 10%;
                text-align: right;
                cursor:pointer;
            }
            
            #footerArrow{
                width:100%;
                font-size: 65px;
                font-weight: 700;
                text-align: center;
                margin: auto;
                position: fixed;
               top:70%;
                text-align: center;
                color:#fff;
            z-index: 1000000;
            opacity: 0;
            transform-origin: center top;
            }
            
            #loaderScreen{
                
                position: fixed;
                top:-1%;
                z-index: 9999999;
              
                padding:0;
                margin:0;
             
                height:110%;
                width:100%;
                overflow:no-display;
                background-color:#ffffff;
            }
            #loaderScreen h1{
                font-family: 'Yanone Kaffeesatz', sans-serif; 
                font-weight: 800;
                text-align: center;
                position: fixed;
                width:100%;
                z-index: 999999;  
                top:70%;
                
            }
             #loaderScreen h4{
                font-family: 'Yanone Kaffeesatz', sans-serif; 
                font-weight: 800;
                text-align: center;
                position: fixed;
                width:100%;
                z-index: 999999;  
               top:35%;
                
            }
            #loadlogo{
                margin-top: 25%;
                z-index: 99999;
            }
             #loaderScreen img{
                position: fixed;
                width:10%;
                top:10%;
                left:45%;
            }
/* Mobile break point */
@media   (min-width: 0px) and (max-width: 767px) {
    
    
    #fadeInBackground {
   transform:scale(1.3);
    }
    #backTonerScene h1{
        font-size: 100%;
        
    }
    #backTonerScene h4{
        font-size: 100%;
    }
    #headImg span{
        font-size: 50px;
        margin-bottom: 200px;
    }
    .bigImageContainer{
        margin-top: 300px !important;
        width:120%;
        margin: 0 -10%;
    }
   #thirdScene{
        width:100%;
    }
    
    .ands{
        font-size:30px;
        
    }
    
    ul#listAppear{
        font-size: 2.3em !Important;
        margin-left:0;
      
        position: absolute;
       left:-125px;
       
    }
    ul#listAppearRight{
        text-align: left;
        font-size: 2.3em !Important;
        position: absolute;
       right:-80px;
  
    }
    
    
    #fallImgContainer div.col-sm-4{
        position: relative;
        float:left;
        
    }
    #toplogo{
        padding-top:-400px !Important;
    }
    #pullUp{
       display:none;
    }
    #coffeScene{
                margin-top: -400px;
            }
   h2.hugeAss.text-uppercase{
                font-size: 70px !important;
            }
            
            #sell1{
                font-size: 140%;
            }
            #sell2{
                font-size: 220%;
            }
            #sell3{
                font-size: 190%;
            }
            #sell4{
                font-size: 150%;
            }
            #email{
                 font-size: 90%;
            }
    
}         
         
/* Mobile break point */
@media   (min-width: 768px) and (max-width: 927px) {
      .pullUpInner{
                width:100%;
                position: relative;
                top:-500px;
                padding:0 100px 100px 100px;
            }
            #coffeScene{
                margin-top: -500px;
            }
            #benethScene{
                height:500px;
            }
            
            #sell1{
                font-size: 300%;
            }
            #sell2{
                font-size: 420%;
            }
            #sell3{
                font-size: 290%;
            }
            #sell4{
                font-size: 250%;
            }
            #email{
                 font-size: 90%;
            }
    
}


/* Mobile break point */
@media   (min-width: 927px) {
     .actBtn span{
             font-size: 25px !important;
         }
         #sell1{
                font-size: 340%;
            }
}
           